Subject: bug#37917: Kernel Panic

From: Ludovic Courtès <[email-masked]>
Date: Fri, 25 Oct 2019 23:08:45 +0200

Hi,

Raghav Gururajan <[email-masked]> skribis:

> Whenever I shutdown my system, 50% of the time, I end up with kernel
> panic. Then I had to do cold restart.
>
> Kernel Panic: 
> https://upload.disroot.org/r/B5Z3ofx_#/XTJVfcPxwYaDqzEGiQdv0Y6wQal34Oik77HlA7K7BE=

I can’t access it with IceCat over Tor (“Error: the file has not been
sent entirely.”)  Can someone share it in some other way?

Like Florian writes a panic upon halt could be a Shepherd issue but we
need to see that last screen before we can draw any conclusions.

Thanks,
Ludo’.